1. TheShadowRunner

    TheShadowRunner I'm like you, I have no name.
    Member

    Joined:
    Mar 14, 2009
    Messages:
    715
    Country:
    United States
    Well then I guess stock 9.1 did come with the Browser ready to use.
    On my stock N3DS 8.1.0-0J, i cannot open the browser without it telling me I need to update.

    この機能を使うにはインターネットを使って本体更新を行う必要があります。 本体設定を起動して本体更新を行いますか?

    This is different from the update nag when the system has downloaded the update in the bg and wants to install it.

    I would love to be proved wrong, if anyone has a stock Jpn ND3S with 8.1.0-0J, please report if you're able to open the Browser.
     
  2. Creqaw

    Creqaw GBAtemp Fan
    Member

    Joined:
    Sep 10, 2007
    Messages:
    459
    Country:
    Netherlands
    So I have a few retail games, would I need to dump them to continue playing if I get a Gateway and emunand or could I still just stick them in and have them work?
     
  3. Kazuma77

    Kazuma77 GBAtemp Maniac
    Member

    Joined:
    May 11, 2008
    Messages:
    1,035
    Country:
    United States
    My Australian N3DS can open the browser. Not that it matters. The browser is different. The exploit that works for the N3DS is the Mii one, which is why they're not releasing it yet. 9.4 did much more on the N3DS. They're still working on getting the Amiibo stuff working in EmuNAND (and other things). At least, that's my theory. For whatever reason, they don't consider it ready for public consumption on the N3DS yet.

    The downgrade does nothing to prevent updating (this is actually a good thing, because it downgrades to 4.2.0, not 4.5.0 -- hmm, maybe the people at Gateway are trying to tell us they support the recreational use of the cannabis plant, lol). That restore NAND option really takes the training wheels off though. EmuNANDs being valid NAND dumps. I could put my 9.2 EmuNANDs for my 4.5s to SysNAND. And yes, I could inject my 4.5 NAND dump for my Zelda: ALBW 3DS XL to EmuNAND, and then proceed to update it with any cart I want. I can have EmuNANDs on 7.x, 8.1, anything. I will check save cross compatibility.

    That's what Classic Mode is for, playing real media (but that seems tedious, I've dumped all of mine, I've been meaning to test it with the Sky though).
     
    Margen67 likes this.
  4. Silver-Tiger

    Silver-Tiger Member
    Newcomer

    Joined:
    Nov 20, 2014
    Messages:
    43
    Country:
    Gambia, The

    Still no answer for this? I even tried another MicroSD, there some roms won't even start. I'm beginning to think I got faulty Gateway unit...
     
  5. Plasma Shadow

    Plasma Shadow GBAtemp's Artificial Lifeform
    Member

    Joined:
    May 15, 2009
    Messages:
    1,567
    Country:
    United Kingdom
    Is there any chance there is a fix for the black screens that appear when loading Classic mode through the 9.2 exploit?
    I dont hace a GW cart, but it gives you the option to load without a red cart but leads to two black screens
     
  6. weatMod

    weatMod GBAtemp Addict
    Member

    Joined:
    Aug 24, 2013
    Messages:
    2,735
    Country:
    United States
    ok so without reading through 100 pages can someone tell is there is a minimum factory installed fw requirement for downgrading? has anyone tries to downgrade a newer 3ds like one that shipped with over 4.5 yet? do we have any reports?
    the OP should be updated too now that the files are out
     
  7. TheAtomicFist

    TheAtomicFist Member
    Newcomer

    Joined:
    Dec 28, 2014
    Messages:
    10
    Country:
    United States
    Quick question about .cia files, can I delete the .cia file after it has been imported?
     
  8. valp

    valp GBAtemp Regular
    Member

    Joined:
    Oct 12, 2010
    Messages:
    111
    Country:
    Brazil
    Hey guys, I haven't received my Gateway yet (50 days around the world, Post here sucks), but I'd like to know if the video method shown on Gateway's download page still works for this version. I'll be using it on a 2DS @ 9.2
     
  9. jiamx

    jiamx Member
    Newcomer

    Joined:
    Nov 9, 2014
    Messages:
    11
    Country:
    Switzerland
    iQue HK KOR GW3.0B do not work....
     
  10. frogboy

    frogboy lacking both style and grace
    Member

    Joined:
    Dec 6, 2011
    Messages:
    2,433
    Country:
    United States
    Yes.
    No. Since you're on 9.2, you'll have to use the web browser exploit (and AFAIK you can't downgrade a 2DS [but don't quote me on that]).
     
    Margen67 likes this.
  11. inuyasha555

    inuyasha555 GBAtemp Regular
    Member

    Joined:
    Oct 10, 2013
    Messages:
    251
    Country:
    Canada
    You can't. It just tells you that your system isn't supported when you try to.
     
  12. frogboy

    frogboy lacking both style and grace
    Member

    Joined:
    Dec 6, 2011
    Messages:
    2,433
    Country:
    United States
    I seem to be getting error code 022-2634 on emuNAND 9.4 upon attempting to update a game or enter the eShop. Is there a fix for this?
     
  13. FusionDragon

    FusionDragon Advanced Member
    Newcomer

    Joined:
    Dec 8, 2010
    Messages:
    95
    Country:
    United States
    Another question for the pros.. My 4gb sd in my 3ds.. (yanno the one it comes with) Would it be big enough if i ONLY use it for save data? (and of course launcher.dat) Im not sure where updates for my roms and dlc get loaded to, so maybe some of that as well if it goes to sd. No cia's tho.
     
  14. Cortador

    Cortador GBAtemp Fan
    Member

    Joined:
    Nov 27, 2008
    Messages:
    417
    Country:
    United States
    Should I update the gateway to 2.7 first before getting it up to 3.0.1?

    Thanks
     
  15. Kazuma77

    Kazuma77 GBAtemp Maniac
    Member

    Joined:
    May 11, 2008
    Messages:
    1,035
    Country:
    United States
    You can go straight to 3.0.1, it's got everything 2.7 had, still works with the DS exploit and everything.



    Damn, the .bin files EmuNAND Tool makes must not be identical to the .bin files created by the Gateway NAND dumper. Trying to restore a 9.2 EmuNAND to SysNAND bricked one of my units. So, to anyone else thinking they're interchangeable, be warned, something is out of place. Even worse, my card just got denied while trying to purchase a black 3DS XL to replace it at Wal-Mart (and it's Wal-Mart's bank, screw them, I'm switching to Chase on Monday, Mastercard sucks for ordering console mods anyway).
     
    Cortador likes this.
  16. PokeChampion

    PokeChampion GBAtemp Fan
    Member

    Joined:
    Apr 5, 2014
    Messages:
    324
    Country:
    United States
    I tried doing the one with QR code and going to that other link. And did that Gateway exploit/downgrading to 4.0. But that budge for me. And how so?
     
  17. Arkansaw

    Arkansaw GBAtemp Advanced Fan
    Member

    Joined:
    Jul 23, 2005
    Messages:
    993
    Country:
    Trinidad and Tobago
    We need a detailed breakdown of save compatibility between 4.5 and post-4.5, sysnand and emunand, and downgrade situations etc
     
  18. Livin in a box

    OP Livin in a box Livin' in a cardboard box
    Member

    Joined:
    Jul 18, 2008
    Messages:
    1,794
    Country:
    Thanks to Cyan for updating the thread, I have also amended little bits to keep it relevant with the latest update.
     
  19. Kazuma77

    Kazuma77 GBAtemp Maniac
    Member

    Joined:
    May 11, 2008
    Messages:
    1,035
    Country:
    United States
    Simple. There still isn't any if the game requires firmware 6.0 or higher unless it's a card type 2 game.
     
  20. frogboy

    frogboy lacking both style and grace
    Member

    Joined:
    Dec 6, 2011
    Messages:
    2,433
    Country:
    United States
    Alright, this is interesting.

    Upon receiving a Streetpass this morning on emuNAND, I attempted to enter the plaza. I get error code 009-8401 that says "The update data is corrupted." It wants me to go into data management and delete the update data, but I haven't yet (I was under the impression that visiting data management wiped out your .cias). If I hit OK, the plaza prompts me to re-download the software update data. Hitting yes brings me back to that same error screen, and I'm then kicked back to the home menu. What's that all about?

    And I'm still getting an error upon trying to enter the eShop or Miiverse. Thinking it's something NNID related, but when I visit NNID Settings it kicks me back to sysNAND.

    Is there a more centralized "Newbish Gateway Owner Questions" thread?
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - Update,